Children of His Majesty 

Yamaoka Tesshu was a tutor of the emperor. He was also a master of fencing and a profound student of Zen. 

His home was the abode of vagabonds. He has but one suit of clothes, for they kept him always poor. 

The emperor, observing how worn his garments were, gave Yamaoka some money to buy new ones. The next time Yamaoka appeared he wore the same old outfit. 

"What became of the new clothes, Yamaoka?" asked the emperor. 

"I provided clothes for the children of Your Majesty," explained Yamaoka. 
